@charset "utf-8";

/* FONT-FACE */
@font-face {
  font-family:NanumMyeongjoRegular;
  font-style:normal;
  src:url('//tos.nexon.com/fonts/NanumMyeongjoRegular.eot');
  src:url('//tos.nexon.com/fonts/NanumMyeongjoRegular.eot?#iefix') format('embedded-opentype'),
      url('//tos.nexon.com/fonts/NanumMyeongjoRegular.woff') format('woff'),
      url('//tos.nexon.com/fonts/NanumMyeongjoRegular.ttf') format('truetype');
}

@font-face {
  font-family:NanumMyeongjoBold;
  font-style:normal;
  src:url('//tos.nexon.com/fonts/NanumMyeongjoBold.eot');
  src:url('//tos.nexon.com/fonts/NanumMyeongjoBold.eot?#iefix') format('embedded-opentype'),
      url('//tos.nexon.com/fonts/NanumMyeongjoBold.woff') format('woff'),
      url('//tos.nexon.com/fonts/NanumMyeongjoBold.ttf') format('truetype');
}

@font-face {
  font-family:NanumMyeongjoExtraBold;
  font-style:normal;
  src:url('//tos.nexon.com/fonts/NanumMyeongjoExtraBold.eot');
  src:url('//tos.nexon.com/fonts/NanumMyeongjoExtraBold.eot?#iefix') format('embedded-opentype'),
      url('//tos.nexon.com/fonts/NanumMyeongjoExtraBold.woff') format('woff'),
      url('//tos.nexon.com/fonts/NanumMyeongjoExtraBold.ttf') format('truetype');
}
/* // FONT-FACE */
